Page MenuHomePhabricator

Add marktraceur to statistics-privatedata-users for access to stat1002
Closed, ResolvedPublic

Description

Requesting access for marktraceur to stat1002 per discussion on IRC in #wikimedia-analytics, I already have access to stat1003 but I need 1002 for debugging queries I guess.

Need access to group statistics-privatedata-users.

Full Name: Mark Holmquist
Username: marktraceur

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added a project: Operations. · View Herald TranscriptJul 12 2016, 5:09 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald Transcript

Change 299115 had a related patch set uploaded (by Filippo Giunchedi):
admin: add marktraceur to statistics-privatedata-users

https://gerrit.wikimedia.org/r/299115

Restricted Application removed a subscriber: Zppix. · View Herald TranscriptJul 15 2016, 8:35 AM

@MarkTraceur apologies for the delay! we'd need manager approval too

fgiunchedi triaged this task as Medium priority.Jul 15 2016, 8:39 AM
Dzahn added a subscriber: Dzahn.Jul 27 2016, 1:31 AM

Manager might be on vacation. Maybe we can get a director to ack it or expedite it another way.

Dzahn added a subscriber: Nuria.Jul 27 2016, 1:33 AM

@Nuria can you maybe approve this as analytics manager?

Dzahn changed the task status from Open to Stalled.Aug 9 2016, 11:34 PM
RobH added a subscriber: RobH.Aug 15 2016, 4:06 PM

It appears this has been awaiting manager approval. I've chatted with @MarkTraceur via IRC and he has already pinged some folks to get approval on this task.

I approve giving Mark access to stat1002

Change 299115 merged by RobH:
admin: add marktraceur to statistics-privatedata-users

https://gerrit.wikimedia.org/r/299115

RobH closed this task as Resolved.Aug 15 2016, 4:50 PM
RobH claimed this task.

So with the 3 days LONG past and no objections, plus mgmt approval, the patchset for access has been merged.